Bug 241140 - Update math/R-cran-dplyr to 0.8.3
Summary: Update math/R-cran-dplyr to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Wen Heping
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-09 05:49 UTC by TAKATSU Tomonari
Modified: 2019-10-26 10:26 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (wen)


Attachments
a patch to update math/R-cran-dplyr to 0.8.3 (2.05 KB, text/plain)
2019-10-09 05:49 UTC, TAKATSU Tomonari
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description TAKATSU Tomonari freebsd_committer 2019-10-09 05:49:11 UTC
Created attachment 208187 [details]
a patch to update math/R-cran-dplyr to 0.8.3
Comment 1 Automation User 2019-10-24 07:22:18 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/91098746
Comment 2 commit-hook freebsd_committer 2019-10-26 10:26:01 UTC
A commit references this bug:

Author: tota
Date: Sat Oct 26 10:25:54 UTC 2019
New revision: 515679
URL: https://svnweb.freebsd.org/changeset/ports/515679

Log:
  - Update to 0.8.3

  PR:		241140
  Submitted by:	tota@ (myself)
  Approved by:	maintainer timeout (wen@, > 2 weeks)

Changes:
  head/math/R-cran-dplyr/Makefile
  head/math/R-cran-dplyr/distinfo